using System.Runtime.Serialization;

namespace WCS.Entity.Protocol.Truss
{
    [DataContract]
    public class WCS_Truss530 : ITruss530
    {
        [DataMember(Order = 0)]
        public short Type { get; set; }

        [DataMember(Order = 1)]
        public short MaxQuantity { get; set; }

        [DataMember(Order = 2)]
        public TrussCmdType CmdType { get; set; }

        [DataMember(Order = 3)]
        public short VoucherNo { get; set; }
    }
}
